/* SF-Compact-Rounded-Thin */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 200;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.eot"); /* IE9 Compat Modes */
  src: local("SF-Compact-Rounded-Thin"), local("SF-Compact-Rounded-Thin"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.woff") format("woff"),
    /* Modern Browsers */ url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Thin.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

/* SF-Compact-Rounded-Light */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 300;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-Light.eot"); /* IE9 Compat Modes */
  src: local("SF Compact Rounded Light"), local("SF-Compact-Rounded-Light"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Light.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Light.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Light.woff") format("woff"),
    /* Modern Browsers */ url("SF-Compact-Rounded/SF-Compact-Rounded-Light.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Light.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

/* SF-Compact-Rounded-regular */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 400;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-regular.eot"); /* IE9 Compat Modes */
  src: local("SF Compact Rounded Regular"), local("SF-Compact-Rounded-Regular"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Regular.woff") format("woff"),
    /* Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Regular.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

/* SF-Compact-Rounded-Medium */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 500;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.eot"); /* IE9 Compat Modes */
  src: local("SF Compact Rounded Medium"), local("SF-Compact-Rounded-Medium"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.woff") format("woff"),
    /* Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.ttf") format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Medium.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

/* SF-Compact-Rounded-Semibold */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 600;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.eot"); /* IE9 Compat Modes */
  src: local("SF Compact Rounded Semibold"),
    local("SF-Compact-Rounded-Semibold"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.woff") format("woff"),
    /* Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Semibold.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

/* SF-Compact-Rounded-Bold */
@font-face {
  font-family: "SF Compact Rounded";
  font-style: normal;
  font-weight: 700;
  src: url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.eot"); /* IE9 Compat Modes */
  src: local("SF Compact Rounded Bold"), local("SF-Compact-Rounded-Bold"),
    url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.woff") format("woff"),
    /* Modern Browsers */ url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("SF-Compact-Rounded/SF-Compact-Rounded-Bold.svg#SF-Compact-Rounded")
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "FRScript";
  font-style: normal;
  font-weight: 700;
  src: local("FRScript"), local("FRScript"),
    url("frscript/frscript.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: "Samarn";
  font-style: normal;
  font-weight: 700;
  src: local("Samarn"), local("Samarn"),
    url("samarn/SAMARN.TTF") format("truetype"); /* Safari, Android, iOS */
}
